BODY {
	FONT-SIZE: 1em; FONT-FAMILY: Arial; color:#161D26;
}

TABLE { 
        BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; border: 0px
}

td, input, textarea {
	FONT-SIZE: 1em; FONT-FAMILY: Arial; color:#161D26;
}

header td {font-size:0;}

input, textarea, select {border: 1px solid #3F566F;background-color:#DBE6F2;}

P {
        FONT-FAMILY: Arial; margin-top: 5px; margin-bottom: 5px;
	line-height:140%;
}

.auth {margin-left:10px;}

form {
        FONT-SIZE: 1em; FONT-FAMILY: Arial;  color:#161D26; margin-left: 10px; margin-top: 5px; margin-right: 10px; margin-bottom: 5px;
}


B {
}

.title { 
	FONT-SIZE: 1em; FONT-FAMILY: Arial; TEXT-DECORATION: NONE; FONT-WEIGHT: bold; COLOR: #550000;
}

.menu { 
	FONT-SIZE: 1.2em; FONT-FAMILY: Arial; TEXT-DECORATION: NONE; FONT-WEIGHT: bold; COLOR: #3E607E; margin-left: 15px; margin-top: 5px; margin-right: 15px; margin-bottom: 5px;
}


A {
        FONT-FAMILY: Arial; TEXT-DECORATION: underline; COLOR: #567598;
}

A:link {
	  COLOR: #567598;
}
A:visited {
	 COLOR: #567598;
}
A:hover {
	 COLOR: #3F566F;
}


IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.copy {color: #696969; font-family: Arial; font-size: 0.9em;}
h1 {font-size:2em; color:#161D26;}
h2 {font-size:1.6em; margin-top:4;}
.gbord {border: 1px solid black;}

h1.leftblock {color:#b8cce2;margin:2px;margin-left:4px;}


ul.menu {font-size:1.1em; color:#DBE6F2; list-style-type:none;margin:0; width:100%;padding:0;border:0px;}

ul.menu li {background-color:#6F97C4;padding:4px;margin-bottom:4px;padding-bottom:8px; }

ul.menu A {
        TEXT-DECORATION: underline; color:#B8CCE2;font-weight:bold;
}

ul.menu A:link {
        color:#D7E3EF;
}
ul.menu A:visited {
        color:#D7E3EF;
}
ul.menu A:hover {
        TEXT-DECORATION: underline; color:#F4F7FB;
}

ul.menu A.war {
        TEXT-DECORATION: underline; color:#ffABAB;font-weight:bold;
}

ul.menu A.war:link {
        color:#ffABAB;
	text-shadow: 0 0 2px rgba(0,0,0,0.2);
}
ul.menu A.war:visited {
        color:#ffABAB;
}
ul.menu A.war:hover {
        TEXT-DECORATION: underline; color:#FFD5D5;
}

h1{
	margin:4px;
}
h2{
}
h3{
	font-size:1.2em;color:#3F566F;margin:2px;
}

.auth_error {
	font-size:1em; color:red;
}
.auth_error a, .auth_error a:link, .auth_error a:visited{
	font-size:1em; color:red;
}


ul.left {color:#DBE6F2; list-style:none;margin:-4px;margin-bottom:4px;padding:0px; list-style-type:none;margin:0; width:100%;
}
ul.left li {background-color:#6F97C4;padding:4px;margin-bottom:4px;padding-bottom:8px;
}

.left p{
	font-size:1em;	color:#DBE6F2;
}

.left form td {
	font-size:1em;	color:#DBE6F2;margin:0;
}

.left form td input, submit {
	font-size:11px; border: 1px solid #3F566F;background-color:#DBE6F2;
}
.left input, .left textarea,.left select {
        FONT-SIZE: 1em; FONT-FAMILY: Arial;
}

h3.left{
	color:#B8CCE2;
}

ul.left A {
        TEXT-DECORATION: underline; color:#B8CCE2;
}

ul.left A:link {
        color:#B8CCE2;
}
ul.left A:visited {
        color:#B8CCE2;
}
ul.left A:hover {
        TEXT-DECORATION: underline; color:#DBE6F2;
}

.add {width:400;}

.date {font-size:0.9em;color:#999999}
.datea {font-weight:bold;}

h3.new {margin-top:0;font-size:1.2em;}

h1.header {
    font-size: 32px;
    color: #6F97C4;
    margin: 0;
    font-weight: bolder;
    float: left;
    margin-left: 16px;
}

#logo {max-width:100%;}

#logo-txt {
	padding-left: 12px;
	height: 38px;
	margin: 0;
/*	float: left;*/
	background-color: #DCDEE2;
	padding-bottom: 20px;
	padding-right: 16px;
}

@media screen and (max-width:950px){
	#logo-txt>h1 {font-size:1.5em;}
}


@media screen and (max-width:480px){
	.right {display:none;}
	#logo-txt>h1 {font-size:1.4em;}

	#menu_footer {display:none;}
	#menu_adv {display:none;}

	ul.menu {
	    font-size: 1.1em;
	    color: #DBE6F2;
	    list-style-type: none;
	    margin: 0;
	    width: 100%;
	    padding: 0;
	    border: 0px;
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	}

	#auth {display:none;}

}



	#ban_credit {
		width:200px;height:180px;position:relative;font-family:sans-serif;text-align:center;
		animation: blink_border 1.5s linear infinite;border:1px solid gray;
		padding:10px;
		background:#666666 url('/i/money3.jpg');
		background-size:cover;
		display:block;
		text-decoration:none;
	}
	#banh{
		animation: blinker 10s linear infinite;
		font-weight:400;
		color:orange;
		font-size:30px;
	}

	@keyframes blinker {  
		50% { opacity: 0.45;}
	}

	@keyframes blink_border {  
		50% { border:1px solid red;}
	}

	.ban_txt {position:absolute;top:100px;text-align:center;left:0;right:0;opacity:0;font-size:26px;font-weight:400;color:white;}




.container {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}


@media (min-width: 768px) {
  .container {
    display: grid;
    grid-template-columns: 240px 1fr 240px;
    grid-template-rows: auto 1fr auto;
  }

}

header {
  grid-column: span 3;
  text-align: center;
  font-size: 1.4em;
  color: white;
}

main {
  flex: 1;
  padding: 20px;
}

nav {
  background-color: #B8CCE2;
  padding-bottom:1rem;
}
 
aside {
	padding: 20px;
	text-align:center;
}

footer {
  grid-column: span 3;
  padding: 30px;
  text-align: center;
  font-size: 1.4em;
  background-color: #369;
  color: white;
}

ul.menu li{padding-left:1rem;}